[mythtv-users] FC1 to FC2 Upgrade - Jarods Guide

Todd Tidwell artist at wildstar.net
Sun Sep 12 22:29:34 EDT 2004

I think you can ignore the "/etc/security/selinux/file_contexts: No such file or directory" bit.

The rest seems to indicate that you already have APT and synaptic installed.  So basically the synaptic package you have isn't letting you upgrade to the kickstart version of APT. 
Being unfamiliar a little bit with APT, I'm not sure, but I'm pretty sure you might want to just try an apt-get update or use synaptic to do it.

Rob Inskeep <Rob.Inskeep at telecom.co.nz> wrote:
Hi All,

Hoping someone can help - I've recently upgraded my (semi) working FC1
based Myth box (built around Jarods Guide) to FC2 via CD ROM (bandwidth
is expensive at this end of the world). Anyway, starting to pick my way
through Jarods updated guide for FC2 I've struck a problem.

When entering:
# rpm -Uvh

I get:
/etc/security/selinux/file_contexts: No such file or directory
warning: /var/tmp/rpm-xfer.xmD9mn: V3 DSA signature: NOKEY, key ID
error: Failed dependencies:
apt = 1:0.5.15cnc6 is needed by (installed)

Have I missed something terribly obvious in the upgrade process here?

(Not to distract you from the lawns, ferrets and screen door Jarod, but
if you do get a second?)



"This communication, including any attachments, is confidential. 
If you are not the intended recipient, you should not read
it - please contact me immediately, destroy it, and do not
copy or use any part of this communication or disclose
anything about it. Thank you. Please note that this 
communication does not designate an information system for
the purposes of the Electronic Transactions Act 2002."

mythtv-users mailing list
mythtv-users at mythtv.org
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20040912/7996cfbb/attachment.html

More information about the mythtv-users mailing list